### Method

# Adw AboutWindow get_release_notes_version

since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_release_notes_version (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the version described by the application’s release notes.

Available since: 1.2

Gets property | `Adw.AboutWindow:release-notes-version`

#### Return value

Type: `const char*`

The release notes version.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.